/* @override 
	https://2025.edvundit.at/templates/edvundit/css/editor.css?*
	http://localhost:8888/schindler/templates/gh-schindler/css/editor.css?*
	https://2026.gh-schindler.at/templates/gh-schindler/css/editor.css?* */

/* STYLES FOR JOOMLA! EDITOR */
body {
  margin: 1rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #22262a;
  background-color: #fff;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 700;
  line-height: 1.2;
}

h1 {
  font-size: calc(1.375rem + 1.5vw);
}

h2 {
  font-size: calc(1.325rem + 0.9vw);
}

h3 {
  font-size: calc(1.3rem + 0.6vw);
}

h4 {
  font-size: calc(1.275rem + 0.3vw);
}

h5 {
  font-size: 1.25rem;
}

h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

/* STYLES FOR JOOMLA! EDITOR */
hr#system-readmore {
  color: #f00;
  border: #f00 dashed 1px;
}
.box {
	padding-bottom: 40px;
}

.box.weit {
	osition: relative;
	margin: 0px -9999rem 0px !important;
	padding: 40px 9999rem !important;
	clear: both;
	width: auto;
}
.blau {
	background-color: #ecf0f4;
	border-top: 3px solid rgb(201, 213, 224);
	position: relative;
}
.blau .bild img {
	border: 6px solid #fff;
}
.elemente.boxweiss {
	padding-top: 50px;
	align-items: stretch;
}
.boxweiss > div {
	background-color: #fff;
	padding: 30px 50px 10px;
	border-radius: 3px;
}

.bild-links, .bild-rechts {
	font-size: 11px;
	line-height: 120%;
	width: auto;
	width: 45%;
}
.bild-links {
	clear: both;
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}
.bild-rechts {
	clear: both;
	float: right;
	margin-left: 25px;
	margin-bottom: 25px;
}
.elemente {
	display: grid;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	grid-template-columns: 1fr 1fr;
	column-gap: 4em;
	row-gap: 4em;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}

.dreiteilig {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column: 1 / span 2;
	column-gap: 2em;
	row-gap: 4em;
}
.elemente.kontakt {
	grid-template-columns: 400px 1fr;
	column-gap: 2em;
}
.elemente .bild img, .elemente .text {
	border-radius: 4px;
}
.elemente.reverse > .bild {
	grid-area: 1 / 1 / 2 / 2;
}
.elemente.hellblau {
	background-color: #e2ebf2;
	padding-top: 0;
	padding-bottom: 0;
	border-radius: 4px;
	overflow: hidden;
	column-gap: 1em;

}
.elemente.hellblau .text {
	padding: 30px 30px 10px;

}
.doppelbilder {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-row: auto;
	column-gap: 30px;
	row-gap: 30px;
}
.buchungsformular iframe {
  width: 100%;
  height: 1000px;
}
.elemente.dreispaltig {
	grid-template-columns: 1fr 1fr 1fr;
	column-gap: 1em;
	row-gap: 1em;
	grid-auto-flow: row;
	align-items: stretch;
}
.elemente.dreispaltig .bild img {

  width: 100%;
  height: 100%;
  object-fit: cover;       /* Bild füllt das DIV vollständig */
  object-position: center;
  display: block;

}
.elemente.dreispaltig .text {
	padding: 30px 30px 10px;
	background-color: #e9f0f4;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.elemente.dreispaltig .bild1 {
	grid-column: 2 / span 2;
}
@media (max-width: 1200px) { 
	.elemente {
		column-gap: 3em;
	}
}
@media (max-width: 990px) { 
	.elemente {
		column-gap: 2em;
		row-gap: 1em;
	}
	.elemente.dreispaltig {
		grid-template-columns: 1fr 1fr;
	}
	.elemente.dreispaltig .bild1 {
	grid-column: auto;
	}
}


@media (max-width: 767px) { 
	
	.elemente, .elemente.kontakt, .dreiteilig  {
		grid-template-columns:  1fr;
		padding-bottom: 0;
		padding-top: 0;
	}
	.dreiteilig {
		grid-column: auto;
		row-gap: 1em;
	}
	.elemente.reverse .bild {
		grid-area: auto;
	}
	.boxweiss > div {
		background-color: #fff;
		padding: 20px 20px 10px;
		border-radius: 3px;
	}
	.elemente.dreispaltig .text {
		padding: 10px 10px 0;
		background: none;
	}
	.elemente.dreispaltig .text, .elemente.dreispaltig .bild1 {
		grid-column: span 2;
	}
	.elemente.dreispaltig .bild3 {
		grid-row: 3;
	}

	
}
	
	
	
